from .imagenet_cond import run_from_config as run_imagenet_cond


def main() -> None:
    for i in range(1):
        run_imagenet_cond(
            {'name': f'imagenet-cond-{i}'}
        )


if __name__ == '__main__':
    main()
